@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap");
/*------------------------------------------------------------
	basic
------------------------------------------------------------*/
body {
  -webkit-text-size-adjust: 100%;
  font-family: YakuHanMP, "Noto Serif", "Noto Serif JP", '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
  font-size: min(1.07vw,18px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #23211f;
  background: url(../images/common/bg.jpg) left top/100% repeat-y;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 3.125vw;
    line-height: 1.875;
    -webkit-font-feature-settings: 'palt' 1;
    font-feature-settings: 'palt' 1;
  }
}

body.fixed {
  overflow: hidden;
}

img {
  vertical-align: middle;
  border: none;
}

a {
  color: #23211f;
}

@media screen and (min-width: 769px) {
  a {
    opacity: 1;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  a:hover {
    opacity: 0.7;
  }
}

li {
  list-style: none;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.rightTxt {
  text-align: right;
}

.leftTxt {
  text-align: left;
}

.centerTxt {
  text-align: center;
}

.tategaki {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .sp._inline {
    display: inline;
  }
  .sp._inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

img {
  vertical-align: middle;
  border: none;
  max-width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .under_page .sp_wrap {
    padding: 0 5.20833vw;
  }
}

.under_page .category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: min(0.89vw,15px);
  margin-top: min(2.98vw,50px);
}

@media screen and (max-width: 768px) {
  .under_page .category {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2.60417vw 1.95313vw;
    margin-top: 6.51042vw;
  }
}

.under_page .category li a {
  display: block;
  color: #9b9288;
  font-size: min(1.19vw,20px);
  text-align: center;
  border: 2px solid currentColor;
  border-radius: 50vw;
  line-height: 1;
  padding: min(0.6vw,10px) min(1.49vw,25px);
}

@media screen and (max-width: 768px) {
  .under_page .category li a {
    text-align: center;
    min-width: 13.02083vw;
    font-size: 3.64583vw;
    padding: 1.5625vw 2.60417vw;
    border: 0.26042vw solid currentColor;
    border-radius: 50vw;
    line-height: 1;
  }
}

.under_page .category li.active a {
  color: #b00000;
}

.news_wrap {
  margin-top: min(1.19vw,20px);
  margin-bottom: min(8.33vw,140px);
}

@media screen and (max-width: 768px) {
  .news_wrap {
    width: 100%;
    margin-top: 5.20833vw;
    margin-bottom: 13.02083vw;
  }
}

.news_wrap .news_list {
  margin-top: min(2.38vw,40px);
  border-bottom: 1px solid #cbc3ba;
}

@media screen and (max-width: 768px) {
  .news_wrap .news_list {
    margin: 0 auto;
    max-width: min(90.48vw, 1520px);
  }
}

.news_wrap .news_list_items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-top: 1px solid #cbc3ba;
  padding: min(1.43vw,24px) 0 min(2.02vw,34px);
}

@media screen and (max-width: 768px) {
  .news_wrap .news_list_items {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 5.20833vw 0;
  }
}

.news_wrap .news_list .time {
  font-size: min(0.95vw,16px);
  padding: min(0.48vw,8px) 0;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .news_wrap .news_list .time {
    font-size: 2.86458vw;
    padding: 1.69271vw 0;
  }
}

.news_wrap .news_list .cat_ttl {
  display: inline-block;
  background-color: #4e4e4e;
  font-size: min(0.83vw,14px);
  color: #fff;
  padding: min(0.48vw,8px);
  margin: 0 1em;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .news_wrap .news_list .cat_ttl {
    font-size: 3.125vw;
    padding: 1.69271vw;
    margin: 0 1em;
  }
}

.news_wrap .news_list .ttl {
  font-size: min(1.19vw,20px);
  max-width: min(32.74vw,550px);
}

@media screen and (max-width: 768px) {
  .news_wrap .news_list .ttl {
    font-size: 3.125vw;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-top: 1.95313vw;
  }
}

.news_wrap .news_list .ttl a {
  text-decoration: underline;
}

.news_wrap .news_list .thumb {
  width: min(12.08vw,203px);
  height: min(8.57vw,144px);
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .news_wrap .news_list .thumb {
    width: 26.43229vw;
    height: 18.75vw;
  }
}

.news_wrap .news_list .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.news_wrap .btn_wrap {
  text-align: right;
}

@media screen and (max-width: 768px) {
  .news_wrap .btn_wrap {
    margin-left: auto;
  }
}

.news_wrap .btn_wrap .btn {
  width: min(10.12vw,170px);
  height: min(2.38vw,40px);
  font-size: min(0.83vw,14px);
  font-family: sans-serif;
}

@media screen and (max-width: 768px) {
  .news_wrap .btn_wrap .btn {
    display: none;
  }
}

/* -----------------------------------------------------
	wp-pagenavi
----------------------------------------------------- */
.wp-pagenavi {
  display: -webkit-box;
  /*Android4.3*/
  display: -ms-flexbox;
  /*IE10*/
  display: -webkit-flex;
  /*PC-Safari,iOS8.4*/
  display: flex;
  -ms-flex-pack: center;
  /*IE10*/
  -webkit-box-pack: center;
  /* Android4.3以下、Safari3.1〜6.0 */
  -webkit-justify-content: center;
  /* Safari6.1以降 */
  justify-content: center;
  gap: min(1.19vw,20px);
  margin-top: min(4.76vw,80px);
}

@media screen and (max-width: 768px) {
  .wp-pagenavi {
    margin-top: 10.41667vw;
  }
}

.wp-pagenavi a, .wp-pagenavi .current {
  display: block;
  text-align: center;
  margin: 0 8px;
  color: #9b9288;
  font-size: min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .wp-pagenavi a, .wp-pagenavi .current {
    margin: 0 3.125vw;
    font-size: 3.90625vw;
  }
}

.wp-pagenavi a:hover, .wp-pagenavi .current:hover {
  color: #23211f;
}

.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink, .wp-pagenavi .current.previouspostslink, .wp-pagenavi .current.nextpostslink {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
}

.wp-pagenavi a.previouspostslink::before, .wp-pagenavi a.nextpostslink::before, .wp-pagenavi .current.previouspostslink::before, .wp-pagenavi .current.nextpostslink::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-55%, -50%);
  -ms-transform: translate(-55%, -50%);
  transform: translate(-55%, -50%);
  width: min(0.71vw,12px);
  height: min(0.71vw,12px);
  background: url(../images/common/ic-arrow.png) no-repeat center center/contain;
}

@media screen and (max-width: 768px) {
  .wp-pagenavi a.previouspostslink::before, .wp-pagenavi a.nextpostslink::before, .wp-pagenavi .current.previouspostslink::before, .wp-pagenavi .current.nextpostslink::before {
    width: 2.34375vw;
    height: 2.34375vw;
  }
}

.wp-pagenavi a.previouspostslink:hover::before, .wp-pagenavi a.nextpostslink:hover::before, .wp-pagenavi .current.previouspostslink:hover::before, .wp-pagenavi .current.nextpostslink:hover::before {
  background: url(../images/common/ic-arrow.png) no-repeat center center/contain;
}

.wp-pagenavi a.previouspostslink::before, .wp-pagenavi .current.previouspostslink::before {
  -webkit-transform: translate(-55%, -50%) rotate(180deg);
  -ms-transform: translate(-55%, -50%) rotate(180deg);
  transform: translate(-55%, -50%) rotate(180deg);
}

.wp-pagenavi .current {
  color: #23211f;
  border-bottom: 1px solid;
}

/*Detail*/
article.under__inner {
  margin-bottom: 120px;
}

@media screen and (max-width: 768px) {
  article.under__inner {
    margin-bottom: 15.625vw;
  }
}

article.under__inner h1 {
  font-size: min(2.38vw,40px);
  color: #8c6b3e;
  font-weight: 400;
  border-bottom: 1px solid #cbc3ba;
  padding: 5px 0 min(1.19vw,20px);
  margin-bottom: min(3.27vw,55px);
}

@media screen and (max-width: 768px) {
  article.under__inner h1 {
    font-size: 4.6875vw;
    line-height: 1.5;
    padding: 1.04167vw 0 3.25521vw;
    margin-bottom: 7.16146vw;
  }
}

article.under__inner .cat_wrap {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 25px;
  padding: 6px min(1.49vw, 25px);
  border: 1px solid #7f7f8d;
  border-radius: 5px;
  font-size: 17px;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  article.under__inner .cat_wrap {
    margin-bottom: 3.25521vw;
    padding: 0.65104vw 3.25521vw;
    font-size: 2.60417vw;
  }
}

article.under__inner .thumb_detail {
  width: 100%;
  text-align: center;
}

article.under__inner .thumb_detail img {
  max-width: 100%;
  height: auto;
}

article.under__inner .time {
  font-size: min(1.19vw,20px);
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  article.under__inner .time {
    font-size: 2.86458vw;
  }
}

article.under__inner .btn_wrap {
  text-align: center;
}

.detail {
  border-bottom: 1px solid #cbc3ba;
  margin: min(2.38vw,40px) auto min(3.57vw,60px);
  padding-bottom: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail {
    margin: 5.20833vw auto 6.51042vw;
    padding-bottom: 7.8125vw;
  }
}

.detail p {
  font-size: min(0.95vw,16px);
  margin-bottom: 1em;
  line-height: 1.7;
}

@media screen and (max-width: 768px) {
  .detail p {
    font-size: 3.125vw;
  }
}

.detail p a {
  text-decoration: underline;
}

.detail p + h2 {
  margin-top: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail p + h2 {
    margin-top: 11.06771vw;
  }
}

.detail p + h6 {
  margin-top: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail p + h6 {
    margin-top: 11.06771vw;
  }
}

.detail p + .flex {
  margin-top: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail p + .flex {
    margin-top: 11.06771vw;
  }
}

.detail .movie {
  margin: 5px auto min(1.19vw,20px);
  width: min(55.24vw,928px);
  position: relative;
  padding-top: 46.25%;
  height: 0;
}

@media screen and (max-width: 768px) {
  .detail .movie {
    width: 100%;
    padding-top: 56.25%;
  }
}

.detail .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.detail .movie + h2 {
  margin-top: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail .movie + h2 {
    margin-top: 11.06771vw;
  }
}

.detail .movie + h6 {
  margin-top: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail .movie + h6 {
    margin-top: 11.06771vw;
  }
}

.detail .movie + .flex {
  margin-top: min(3.57vw,60px);
}

@media screen and (max-width: 768px) {
  .detail .movie + .flex {
    margin-top: 11.06771vw;
  }
}

.detail h2 {
  font-size: min(1.67vw, 28px);
  color: #8c6b3e;
  border-top: 1px solid #cbc3ba;
  border-bottom: 1px solid #cbc3ba;
  margin-bottom: min(1.49vw, 25px);
  padding: .35em 0;
}

@media screen and (max-width: 768px) {
  .detail h2 {
    font-size: 3.64583vw;
    padding: 2.60417vw 0;
    margin-bottom: 2.60417vw;
  }
}

.detail h3 {
  font-size: 20px;
  margin: 1.5em 0 .5em;
}

@media screen and (max-width: 768px) {
  .detail h3 {
    font-size: 3.38542vw;
  }
}

.detail h6 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  .detail h6 {
    font-size: 3.38542vw;
    margin-bottom: 1.30208vw;
  }
}

.detail .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: min(2.38vw,40px);
}

@media screen and (max-width: 768px) {
  .detail .flex {
    margin-bottom: 5.20833vw;
  }
}

.detail .col2 {
  width: 45%;
}

@media screen and (max-width: 768px) {
  .detail .col2 {
    width: 47%;
  }
}

.detail .writer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background-color: #fff;
  padding: min(3.27vw,55px) min(6.55vw,110px) min(2.38vw,40px);
  margin: min(4.76vw,80px) auto min(1.19vw,20px);
}

@media screen and (max-width: 768px) {
  .detail .writer {
    padding: 5.20833vw;
    margin: 11.71875vw auto 3.90625vw;
  }
}

.detail .writer h2 {
  width: 100%;
  text-align: center;
  margin-bottom: min(2.38vw,40px);
}

@media screen and (max-width: 768px) {
  .detail .writer h2 {
    margin-bottom: 5.20833vw;
  }
}

.detail .writer .img {
  width: min(22.62vw,380px);
}

@media screen and (max-width: 768px) {
  .detail .writer .img {
    width: 100%;
    margin-bottom: 4.55729vw;
  }
}

.detail .writer .textWrap {
  width: min(30.95vw,520px);
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  .detail .writer .textWrap {
    width: 100%;
  }
}

.detail .writer .name {
  font-size: min(1.67vw, 28px);
  font-weight: 600;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .detail .writer .name {
    font-size: 3.64583vw;
  }
}

.detail .writer .sub {
  font-size: min(1.07vw, 18px);
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: min(0.48vw, 8px);
}

@media screen and (max-width: 768px) {
  .detail .writer .sub {
    font-size: 2.86458vw;
    margin-bottom: 2.08333vw;
  }
}

.detail .writer .links a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: min(0.6vw,10px);
  text-decoration: none;
  color: #686868;
  font-size: min(0.95vw,16px);
}

@media screen and (max-width: 768px) {
  .detail .writer .links a {
    font-size: 3.125vw;
    gap: 1.95313vw;
  }
}

.detail .writer .links a.instagram::before {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  background: url(../images/common/ic-insta.png) center/contain no-repeat;
}

.detail .writer .text {
  font-size: min(0.95vw,16px);
  line-height: 1.75;
}

@media screen and (max-width: 768px) {
  .detail .writer .text {
    font-size: 3.125vw;
  }
}

.detail .btn_wrap {
  margin-top: min(2.38vw,40px);
}

@media screen and (max-width: 768px) {
  .detail .btn_wrap {
    margin-top: 7.8125vw;
  }
}

.detail .btn_wrap .btn {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}
